.ProductCardDetails {
    &-AttributeLabel {
        font-weight: 500;

        &::after {
            content: ': ';
        }
    }

    &-AttributesList {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        font-size: 14px;

        @include after-mobile {
            margin-top: 20px;
        }

        .ProductAttributeValue {
            display: inline;
        }

        > li {
            padding-left: 0;
            margin-bottom: 4px;

            &::before {
                display: none;
            }
        }
    }

    &-Attribute {
        &_isHighlighted {
            margin-top: 30px;
            order: 100;
        }
    }
}
